.switches {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 8px;
}
.logo-label {
  display: flex;
  align-items: center;
  /* Center items vertically */
  gap: 0.5rem;
  overflow: hidden;
}

.logo-label .labels-container {
  display: flex;
  flex-direction: column;
  /* Stack labels vertically */
  justify-content: center;
  /* Center the labels container vertically */
  min-width: 0;
}

.logo-label label {
  display: block;
  /* Ensure labels are block-level elements */
}
